小波です。
conundrum / wrote:

> いま、下記のエラーで止まっています。
> 
> /cygdrive/d/.../ruby-1.8.3/ext/openssl/ossl_engine.c:72: undefined 
> reference to `_ENGINE_load_4758cca'
...

1.8.3 だと openssl のエラーの修正をしなくてはならないので,
最新の1.9.0を最新版スナップショットで拾ってビルドするのが
いいのではないでしょうか。私が make した8月29日版の1.9.0
 は今のところ安定して走っています。